
SSiO - Feature #156

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Security check

09/11/2018 11:48 AM - Leif Häggmark

Status: Closed Start date: 09/06/2018

Priority: Normal Due date: 03/03/2020

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Also involve Anders Hedlund

History

#1 - 09/27/2018 07:11 AM - Leif Häggmark

- Subject changed from Security check to Security check - Moved to sprint 4

- Description updated

- Due date changed from 09/25/2018 to 10/31/2018

#2 - 09/27/2018 07:11 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#3 - 10/12/2018 11:24 AM - Leif Häggmark

- Subject changed from Security check - Moved to sprint 4 to Security check - Moved to sprint 5

#4 - 10/12/2018 11:27 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#5 - 10/31/2018 05:36 PM - Leif Häggmark

- Subject changed from Security check - Moved to sprint 5 to Security check

- Description updated

- Due date changed from 10/31/2018 to 11/20/2018

#6 - 10/31/2018 05:37 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#7 - 11/20/2018 01:02 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#8 - 12/13/2018 12:06 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#9 - 01/09/2019 03:57 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#10 - 01/29/2019 02:42 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9
#11 - 02/20/2019 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#12 - 03/12/2019 12:27 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#13 - 04/08/2019 12:19 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#14 - 04/26/2019 10:48 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#15 - 05/17/2019 11:24 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Product backlog

#16 - 05/17/2019 11:26 AM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 13

#17 - 05/17/2019 11:30 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#18 - 06/14/2019 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#19 - 08/12/2019 02:24 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#20 - 09/10/2019 03:02 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#21 - 10/07/2019 12:35 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#22 - 10/28/2019 02:08 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#23 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#24 - 12/19/2019 03:28 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#25 - 01/24/2020 09:59 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#26 - 02/18/2020 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#27 - 02/18/2020 01:46 PM - Leif Häggmark

- Due date changed from 11/20/2018 to 03/03/2020
#28 - 03/03/2020 01:05 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#29 - 03/31/2020 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#30 - 04/22/2020 02:10 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#31 - 05/18/2020 01:24 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#32 - 06/01/2020 09:21 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#33 - 06/25/2020 07:21 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#34 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#35 - 09/14/2020 02:57 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#36 - 10/06/2020 09:21 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#37 - 10/30/2020 08:12 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#38 - 12/01/2020 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#39 - 12/14/2020 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#40 - 01/13/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#41 - 02/16/2021 03:20 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#42 - 03/09/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#43 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#44 - 04/22/2021 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40
#45 - 05/12/2021 12:13 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#46 - 06/08/2021 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#47 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#48 - 08/16/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#49 - 09/07/2021 12:29 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#50 - 09/28/2021 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#51 - 10/20/2021 01:16 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#52 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#53 - 12/06/2021 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#54 - 01/11/2022 03:06 PM - Leif Häggmark

- Status changed from New to Feedback

#55 - 01/11/2022 03:06 PM - Leif Häggmark

- Status changed from Feedback to Closed
